
a:link {
   background: #FFF;
   color: #0000D0;
   text-decoration: underline;
   font-weight: bold;
   font-size: 1em;
}

a:visited {
   background: #FFF;
   color: #800080;
   text-decoration: underline;
   font-size: 1em;
   font-weight: bold;
}

a:hover {
   background: #FFF;
   text-decoration: none;
   font-size: 1em;
   font-weight: bold;

}

h1 {font-family: Arial, Verdana, Helvetica, sans-serif;
text-align: center;
font-size: 1.5em;
margin: 10mm 0mm 2mm 0mm;
}

h2 {font-family: Arial, Verdana, Helvetica, sans-serif;
text-align: center;
font-size: 1.25em;
line-height: 120%;
margin: 10mm 0mm 4mm 0mm;
}

h6 {text-align: right;
}

html {
  background: #f8f8f8;
  color: #000000;
  margin: 1px;
  padding: 0;
}

body {
  font-family: helvetica, arial, sans-serif;
  font-size: 100%;
  line-height: 1.125em;
  padding: 0;
  min-width: 760px;
  max-width: 1200px;
  min-height: 1000px;
}

p  {font-size: 0.875em;  margin: 1.25em 0 0 0;  padding: 0 0 0 1em;}
ul, li  {font-size: 0.875em;  margin: 1.25em 0 0 0;  padding: 0 0 0 1em;}
.article { 

}

.thumb {
   font-size: 13px;  
   font-family: Arial, Verdana, Helvetica, sans-serif;
   text-align: center;
}

.thumb_attrib {
   font-size: 12px;
   font-family: Arial, Verdana, Helvetica, sans-serif;
}


.headingnav {
   font-family: Arial, Verdana, Helvetica, sans-serif;
   font-size: 16px;
   font-weight: bold;
   text-align: left;
   color: #D00000;
   margin-top: 4mm;
   margin-bottom: 0;
   line-height: 24px;
}


.headingnavfirst {
   font-family: Arial, Verdana, Helvetica, sans-serif;
   font-size: 16px;
   font-weight: bold;
   text-align: left;
   color: #D00000;
   margin-top: 6mm;
   margin-bottom: 0;
}
.headingdate {
   font-family: Arial, Verdana, Helvetica, sans-serif;
   font-size: 20px;
   margin-top: 6mm;
   text-align: left;
   color: #D00000;
}

.title {
   font-family: Arial, Verdana, Helvetica, sans-serif;
   font-size:  19px;
   line-height: 22px; 
   font-weight: bold;
   text-align: left;
   color: #000000;
   margin-top: 10mm;
}

.titlespace {
   font-family: Arial, Verdana, Helvetica, sans-serif;
   font-size:  19px;
   line-height: 22px; 
   font-weight: bold;
   text-align: left;
   color: #000000;
   margin-top: 10mm;
}

.subtitle {
   font-family: Arial, Verdana, Helvetica, sans-serif;
   font-size:  17px;
   line-height: 19px; 
   font-weight: bold;
   text-align: left;
   color: #000000;
   margin-top: 8mm;
}



.indextitle {
   font-family: Arial, Verdana, Helvetica, sans-serif;
   font-size:  16px;
   font-weight: bold;
   text-align: left;
   color: #000000;
   margin-top: 7mm;
}

.bigtitle {
   font-family: Arial, Verdana, Helvetica, sans-serif;
   font-size:  26px;
   text-align: left;
   color: #000000;
   margin-top: 1mm;
}

.spacetitle {
   font-family: Arial, Verdana, Helvetica, sans-serif;
   font-size:  22px;
   text-align: left;
   color: #000000;
   margin-top: 10mm;
}

.katrinatitle {
   font-family: Arial, Verdana, Helvetica, sans-serif;
   font-size:  24px;
   font-weight: bold;
   text-align: left;
   color: red;
   line-height:26px; 
   margin-top: 5mm;
   margin-bottom: 10mm;
}

.author {
   font-family: Arial, Verdana, Helvetica, sans-serif;

   font-weight: bold;
   text-align: left;
   color: #000000;
   margin-top: 3mm;
}

.description {
   font-family: Arial, Verdana, Helvetica, sans-serif;
   font-size: 14px; 
   line-height: 20px;
   margin: 0mm 1mm 2mm 0mm;
   text-align: left;
   color: #000000;
}

.smalltext {
   font-family: Arial, Verdana, Helvetica, sans-serif;
   font-size: 12px; 
   margin: 0mm 1mm 2mm 0mm;
   text-align: left;
   color: #000000;
}

.subsubtitle {
   font-family: Arial, Verdana, Helvetica, sans-serif;

   text-align: left;
   color: #CC0000;
   margin-top: 3mm;
}
.navlinks {
   font-family: Arial, Verdana, Helvetica, sans-serif;
   font-size:   13px;
   line-height: 22px; 
   margin-top: 0;
   margin-bottom: 0;
   text-align: left;
}


.top {width: 230px; height: 140px; margin: 0;
}

.top2 {width: 335px; height: 140px; margin: 0;
}


li {margin: 3mm 0mm 0mm 0mm}

.largertext {
        font-size: 1.25em;   line-height: 400%;
}

.largeronly { font-size: 1.25em;
}

.shaded {
        color: rgb(24, 24, 24);  line-height: 130%;
}

.linecolor {
   color: red;
}
